Subject: bug#12638: 24.2.50; FR: Some suggestions for icomplete-mode

From: Stefan Monnier <[email-masked]>
Date: Mon, 17 Dec 2012 15:12:40 -0500

>> - Let "" be anywhere in the {...} list rather than only at the beginning.
>> This would seem inconvenient if it's not compensated by some other
>> "Complete, but not unique" marker.  Your ^M is one such option.
>> We could also keep an empty () (or []), which is fairly logical and
>> might be vaguely intuitive.
> My vote goes for option 1.

This one has several sub-options.  Which representation for "Complete,
but not unique" do you favor then (taking into account that I don't
think ^M is going to fly)?

        Stefan